Support » Plugin: WooCommerce » install woothemes updater prompt

  • Resolved Tim Blankenship

    (@waterfire)


    After upgrading to 3.1 and connecting to woocommerce.com I’m stuck with this annoying prompt on all of my admin pages. I tried to re-activate the helper plugin, but it doesn’t seem to work anymore. I’ve deleted it now.

    I’ve got a multisite wordpress install, woocommerce is not activated on the main site.

    main site: waterfire.org
    woocommerce site: waterfire.org/shop

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘install woothemes updater prompt’ is closed to new replies.